Bug 117864 - New port: net/astmanproxy A multi-threaded proxy server for Asterisk written in C/P-threads
Summary: New port: net/astmanproxy A multi-threaded proxy server for Asterisk written ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-06 14:00 UTC by Ditesh Shashikant Gathani
Modified: 2007-12-15 16:40 UTC (History)
0 users

See Also:


Attachments
file.shar (2.74 KB, text/plain)
2007-11-06 14:00 UTC, Ditesh Shashikant Gathani
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ditesh Shashikant Gathani 2007-11-06 14:00:01 UTC
AstManProxy is a multi-threaded proxy server for Asterisk written in C/P-threads. It is designed to handle communication with multiple Asterisk servers. It also acts as a single point of contact for applications. AstManProxy supports multiple input/output formats, including Standard, XML, CSV, and HTTP, HTTPS and SSL.

Fix: shar file as attached.

Patch attached with submission follows:
How-To-Repeat: Not applicable.
Comment 1 Martin Wilke freebsd_committer 2007-11-07 12:55:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-12-15 16:36:18 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2007-12-15 16:36:23 UTC
miwi        2007-12-15 16:36:18 UTC

  FreeBSD ports repository

  Modified files:
    net                  Makefile 
  Added files:
    net/astmanproxy      Makefile distinfo pkg-descr pkg-plist 
  Log:
  AstManProxy is a multi-threaded proxy server for Asterisk written in C/P-threads.
  It is designed to handle communication with multiple Asterisk servers. It also
  acts as a single point of contact for applications. AstManProxy supports
  multiple input/output formats, including Standard, XML, CSV, and HTTP, HTTPS and
  SSL.
  
  WWW:            http://www.popvox.com/astmanproxy/
  Author:         David C. Troy <dave@popvox.com>
  
  PR:             ports/117864
  Submitted by:   ditesh at gathani.org
  
  Revision  Changes    Path
  1.1945    +1 -0      ports/net/Makefile
  1.1       +39 -0     ports/net/astmanproxy/Makefile (new)
  1.1       +3 -0      ports/net/astmanproxy/distinfo (new)
  1.1       +8 -0      ports/net/astmanproxy/pkg-descr (new)
  1.1       +12 -0     ports/net/astmanproxy/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"